package com.apobates.forum.thrones.exception;

/**
 * 新注册的会员在冰封期创建话题或回复时产生
 * @author xiaofanku
 * @since 20200516
 */
public class MemberFreezeException extends InterruptedException {
    private static final long serialVersionUID = -7680984341880871572L;
    
    public MemberFreezeException(String message) {
        super(message);
    }
    
    public MemberFreezeException() {
        super();
    }
}